Unsupported integrations in Security Center 5.10.1.0 - Security Center 5.10.1.0

Security Center Video Unit Configuration Guide 5.10.1.0

Applies to
Security Center 5.10.1.0
Last updated
2021-10-18
Content type
Guides > User guides
Language
English (United States)
Product
Security Center
Version
5.10

Security Center 5.10.1.0 no longer supports some third-party integrations.

Due to security-related vulnerabilities we have removed support for the following integrations:

  • Digipryn integration has been removed for security reasons.
  • Sony firmware upgrade has been removed for security reasons.
  • Verint firmware upgrade has been removed for security reasons.